Bug 54698 - aumix on s390 makes no sense
aumix on s390 makes no sense
Product: Red Hat Linux
Classification: Retired
Component: aumix (Show other bugs)
s390 Linux
high Severity low
: ---
: ---
Assigned To: Florian La Roche
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-10-16 12:26 EDT by Mike A. Harris
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-10-16 12:27:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2001-10-16 12:26:05 EDT
aumix is currently being built for s390, which has no audio hardware.

Solution: add an "Excludearch: s390 s390x" to the specfile.
Comment 1 Florian La Roche 2001-10-23 05:04:41 EDT
Ok, rpm is deleted on s390 and also the "comps" file is adjusted

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.